.Title1 {  font-family: "Courier New", Courier, mono; font-size: 24px; font-style: normal; line-height: normal; font-weight: 900; color: #000000; text-transform: none}
.Title2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; text-transform: none; color: #000000}
.bodyText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; text-align: left}
.logoSmall {  font-family: "Arial Black"; font-size: 24px; font-style: normal; font-weight: bolder; color: #000000; text-transform: uppercase}
.links {  font-family: "Courier New", Courier, mono; font-size: 16px; font-style: normal; font-weight: bold; font-variant: normal; color: #666666; text-transform: none; text-decoration: none}
.linksCurrent { font-family: "Courier New", Courier, mono; font-size: 16px; font-style: normal; font-weight: bold; font-variant: normal; color: #000000; text-transform: capitalize; text-decoration: none }
.bodyTitle { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #000000; text-align: left ; vertical-align: bottom}
.bodyLinks { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: underline; color: #000000}
.bodyLinksbold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: underline; color: #000000}
.bottomLinks { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000 ; text-align: center}
.linksDead { font-family: "Courier New", Courier, mono; font-size: 16px; font-style: normal; font-weight: bold; font-variant: normal; color: #CCCCCC; text-transform: none; text-decoration: none }
.bodyLinksBOLD {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: underline; color: #000000
}
.Title1smaller {
font-family: "Courier New", Courier, mono; font-size: 22px; font-style: normal; line-height: normal; font-weight: 900; color: #000000; text-transform: none
}
.Title1smallest {

font-family: "Courier New", Courier, mono; font-size: 18px; font-style: normal; line-height: normal; font-weight: 900; color: #000000; text-transform: none
}
#scrollbereich { margin-left: 20px }
